/**
 ******************************************************************************
 * @file    Logger.cpp
 * @author  Samuel Martel
 * @brief
 *
 * @date 2021-11-29
 *
 ******************************************************************************
 */
#include "Logger.h"


Logger* Logger::s_instance = nullptr;